body {margin: 0;
		padding: 0;
		background-image: url('tlo.gif');color:#000080 }
P {font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10pt;
        color: #1C2534;
		padding: 1pt;
		margin: 4pt 14pt 4pt 14pt;
		text-align: justify;}
.left {text-align: left;
		vertical-align: bottom;
		margin: 0pt;
		padding: 1pt;}
.stopka {text-align: center;
		vertical-align: middle;
		margin: 0pt;
		padding: 3pt;}		
.naglowek {font-family: Verdana, Helvetica, sans-serif;
		text-align: left;
		vertical-align: middle;
		padding: 1pt;
		margin: 14pt 14pt 6pt 14pt;
		color: #000000;
		font-size: 11pt;
		font-weight: bold;}
.menuitem {padding: 2pt 8pt 2pt 6pt;
		margin: 0;
		text-align: justify;
		background: #3B75AB;
		border-bottom-style: solid;
		border-bottom-width: 1pt;
		border-color: #F1A36A;}
.menuhead {border-bottom:1pt solid #F1A36A; background-image: url('naglowek.gif');
		color: #ffffff;
		font-weight: bold;
		margin: 0pt;
		border-left-color:#F1A36A; border-right-color:#F1A36A; border-top-color:#F1A36A; padding-left:2pt; padding-right:4pt; padding-top:4pt; padding-bottom:4pt}
a:link {
        color: #0000FF;
        font-family: Verdana;
        font-weight: normal;
        font-size: 10pt;
        text-decoration: none}
a:visited {
        color: #800080;
        font-family: Verdana;
        font-weight: normal;
        font-size: 10pt;
        text-decoration: none}
a:active {
        color: #FF0000;
        font-family: Verdana;
        font-weight: normal;
        font-size: 10pt;
        text-decoration: none}        
a:hover {
        text-decoration: none;
        font-family: Verdana;
        font-weight: normal;
        font-size: 10pt;
        color: #FF0000;}
a:link.tekst {
        color: #3B75AB;
        font-family: Verdana, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 10pt;
        text-decoration: none;}
a:visited.tekst {
        color: #3B75AB;
        font-family: Verdana, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 10pt;
        text-decoration: none;}
a:active.tekst {
        color: #3B75AB;
        font-family: Verdana, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 10pt;
        text-decoration: none;}
a:hover.tekst {
        text-decoration: underline;
        font-family: Verdana, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;}
td {text-align: left;
		vertical-align: top;}	
table {text-align: left;
		vertical-align: top;
		background: #ffffff;}
.panel {background: #F1A36A;
vertical-align: top; border-top-style: solid;
		border-top-width: 1pt; border-bottom-style: solid;
		border-bottom-width: 1pt;
		border-color: #1F404F;}
.panelblue {background: #6699CB;
text-align: left;
vertical-align: top;}
